.flex{
    display: flex;
}
.mt-20 {
    margin-top: 20px;
}
.media-banner{
    background-image: url(../images/dsp/new_banner@2x.webp);
    display: flex;
    justify-content: center;
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 20px;
}
.media-banner .banner-content{
    font-size: 60px;
    flex-shrink: 0;
    padding-top: 118px;
}
.media-txt{
    width: 668px;
    height: 67px;
    font-weight: 700;
    font-size: 50px;
    color: #243042;
    line-height: 60px;
}
.content-txt{
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    color: #243042;
    line-height: 50px;
    letter-spacing: 1px;
}
.now_use{
    width: 224px;
    height: 55px;
    background: #2878ff;
    box-shadow: 0 0 10px #0003;
    border-radius: 8px;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    line-height: 22px;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 30px;
    border: unset;
}
.media-maxtrix{
    display: flex
;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 40px 160px;
    background-size: cover;
    background-position: center center;
}
.media-maxtrix-title{
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    color: #2b3346;
    line-height: 50px;
    margin-bottom: 60px;
    margin-top: 160px;
}
.media-maxtrix-content{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.card-row{
    display: flex;
    justify-content: space-between;
    gap: 25px;
    margin-bottom: 15px;
}
.card{
    width: 380px;
    height: 168px;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    box-shadow: 0 2px 4px #0000001a;
    transition: box-shadow .3sease, transform .3sease;
    padding: 30px 20px 20px;
}
.card .card-left{
    width: 80px;
}
.card .card-left .img{
    width: 60px;
    height: 60px;
}
.card .card-right{
    width: 300px;
}
.card .card-right .card-right-title{
    font-weight: 600;
    font-size: 22px;
    color: #3b3e43;
    line-height: 30px;
    text-align: left;
    margin-bottom: 10px;
}
.card .card-right .card-right-content{
    font-weight: 400;
    font-size: 15px;
    color: #595e64;
    line-height: 26px;
    text-align: left;
}
.media-GG{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 108px 160px 0;
}
.media-GG .media-GGone{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 177px;
}
.media-GG .media-GGone .media-GGone-left{
    width: 50%;
    height: 480px;
}
.media-GG .media-GGone .media-GGone-right{
    width: 50%;
    height: 480px;
    padding-left: 30px;
}
.media-GG .media-GGone .media-GGone-left .media-GGone-title {
    font-weight: 700;
    font-size: 30px;
    color: #2b3346;
    line-height: 48px;
    text-align: left;
    margin-bottom: 18px
}

.media-GG .media-GGone .media-GGone-left .media-GGone-content {
    font-weight: 400;
    font-size: 17px;
    color: #999;
    line-height: 24px;
    text-align: left;
    width: 449px;
    margin-bottom: 40px
}
.media-GGone-choose {
    display: flex;
    margin-bottom: 44px;
    align-items: center;
}
.content_btn {
    display: flex;
}
.right-choose {
    font-weight: 400;
    font-size: 16px;
    color: #5e6282;
    line-height: 20px;
    text-align: left;
}
.left-choose {
    width: 24px;
    height: 24px;
    margin-right: 23px;
}
.ant-btn>span {
    display: inline-block;
}
.media-GGtwo {
    display: flex
;
    align-items: center;
    justify-content: center;
    margin-bottom: 177px;
}
.media-GGtwo .media-GGone-right {
    width: 50%;
    height: 480px;
}
.media-GGtwo .media-GGone-left .media-GGone-title {
    font-weight: 700;
    font-size: 30px;
    color: #2b3346;
    line-height: 48px;
    text-align: left;
    margin-bottom: 18px;
}
.media-GGtwo .media-GGone-left {
    width: 50%;
    height: 480px;
}
.media-GGtwo .media-GGone-left .media-GGone-content {
    font-weight: 400;
    font-size: 15px;
    color: #999;
    line-height: 24px;
    width: 449px;
    margin-bottom: 40px;
}
.media-maxtrix-need-title {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    color: #2b3346;
    line-height: 50px;
    margin-bottom: 60px;
}
.card-row-need {
    display: flex
;
    justify-content: space-between;
    gap: 25px;
    margin-bottom: 15px;
}
.card-need {
    width: 380px;
    height: 328px;
    display: flex
;
    justify-content: center;
    box-shadow: 0 2px 4px #0000001a;
    transition: box-shadow .3sease, transform .3sease;
    padding: 30px 20px 20px;
    border-radius: 13px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.card-need:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #00000080;
    border-radius: 0 0 13px 13px;
}
.card-need-text {
    position: absolute;
    bottom: 14px;
    left: 20px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    z-index: 1;
}
.media-maxtrix-need {
    display: flex
;
    flex-direction: column;
    align-items: center;
    height: 970px;
    padding: 100px 160px 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.media-maxtrix-create{
    display: flex
;
    flex-direction: column;
    align-items: center;
    height: 970px;
    padding: 80px 160px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card-create{
    z-index: 99 !important;
    width: 380px;
    height: 328px;
    box-shadow: 0 2px 4px #0000001a;
    transition: box-shadow .3sease, transform .3sease;
    padding: 30px 20px 20px;
    border-radius: 13px;
    position: relative;
    text-align: center;
    background-color: #fff;
}
.card-create-img{
    width: 96px;
    margin-bottom: 30px
}

.card-create-T{
    font-weight: 700;
    font-size: 22px;
    color: #3b3e43;
    line-height: 30px;
    margin-bottom: 20px
}

.card-create-C{
    width: 260px;
    font-size: 16px;
    color: #595e64;
    line-height: 30px;
    margin: auto
}

.card-need-text{
    position: absolute;
    bottom: 14px;
    left: 20px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    z-index: 1
}

.card-need:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #00000080;
    border-radius: 0 0 13px 13px
}

.card-need:hover {
    box-shadow: 0 10px 20px #0003;
    transform: translateY(-5px)
}
.media-bottom {
    width: 100%;
    height: 535px;
    background-size: contain;
    background-position: center;
    background-repeat: repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 33px;
    color: #5e6282;
    line-height: 60px;
    text-align: center
}

.madia-bottom-content {
    position: relative
}

.madia-bottom-content .madia-pos {
    position: absolute;
    top: -90px;
    left: 880px;
    width: 70px;
    margin-top: 4px
}

.madia-bottom-input {
    width: 642px;
    height: 60px;
    line-height: 52px;
    background-color: #fff;
    border-radius: 100px;
    margin-top: 60px
}

.bottom-tel {
    font-size: 32px;
    color: #fff;
    line-height: 40px;
    margin-right: 10px
}

.bottom-time {
    font-size: 12px;
    color: #fff;
    line-height: 14px;
    text-align: left
}

.bottom-web {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    text-align: left
}

.bottom-code {
    width: 130px;
    margin: 57px 0 14px
}

.bootom-codeT {
    font-size: 14px;
    color: #fff;
    line-height: 20px
}



.antMoveLeftIn{
    animation-name: antMoveLeftIn-43d8848a;
    animation-duration: 1s;
    opacity: 1;
    text-align: center;
}
.fade-in{
    animation-name: fade-in-43d8848a;
    animation-duration: 1s;
    opacity: 1;
}
.antZoomIn{
    animation-name: antZoomIn-43d8848a;
    animation-duration: 1s;
    opacity: 1;
}
.antMoveRightIn{
    animation-name: antMoveRightIn-43d8848a;
    animation-duration: 1s;
    opacity: 1;
}
.ant-btn-primary {
    color: #fff;
    border-color: #1890ff;
    background: #1890ff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px #0000000b;
    border: unset;
}


@keyframes swing-43d8848a {
    0% {
        transform: rotate(0)
    }

    10% {
        transform: rotate(10deg)
    }

    20% {
        transform: rotate(-10deg)
    }

    30% {
        transform: rotate(10deg)
    }

    40% {
        transform: rotate(-10deg)
    }

    50% {
        transform: rotate(10deg)
    }

    60% {
        transform: rotate(-10deg)
    }

    70% {
        transform: rotate(10deg)
    }

    80% {
        transform: rotate(-10deg)
    }

    90% {
        transform: rotate(10deg)
    }

    to {
        transform: rotate(0)
    }
}

.antZoomIn {
    animation-name: antZoomIn-43d8848a;
    animation-duration: 1s;
    opacity: 1
}

.fade-in {
    animation-name: fade-in-43d8848a;
    animation-duration: 1s;
    opacity: 1
}

.antMoveLeftIn {
    animation-name: antMoveLeftIn-43d8848a;
    animation-duration: 1s;
    opacity: 1;
    text-align: center
}

.antMoveRightIn {
    animation-name: antMoveRightIn-43d8848a;
    animation-duration: 1s;
    opacity: 1
}

@keyframes fade-in-43d8848a {
    0% {
        transform: translateY(100%);
        transform-origin: 0 0;
        opacity: 0
    }

    to {
        transform: translateY(0);
        transform-origin: 0 0;
        opacity: 1
    }
}

@keyframes antMoveLeftIn-43d8848a {
    0% {
        transform: translate(-100%);
        transform-origin: 0 0;
        opacity: 0
    }

    to {
        transform: translate(0);
        transform-origin: 0 0;
        opacity: 1
    }
}

@keyframes antMoveRightIn-43d8848a {
    0% {
        transform: translate(100%);
        transform-origin: 0 0;
        opacity: 0
    }

    to {
        transform: translate(0);
        transform-origin: 0 0;
        opacity: 1
    }
}

@keyframes antZoomIn-43d8848a {
    0% {
        transform: scale(.2);
        opacity: 0
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}